package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.MsgBean;
import com.wd.workoffice.bean.ProPriceBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class NoticeAdapter extends BaseQuickAdapter<MsgBean.RecordsBean, BaseViewHolder> {

    public NoticeAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, MsgBean.RecordsBean item) {
        helper.setText(R.id.tv_name,item.getTitle());
    }
}

